<?xml version = '1.0' encoding = 'UTF-8'?>
<templates theme="normal,design" orig_date="2005-03-10T09:54:32" date="2005-06-27T16:21:26" >
 
 <template category="Druck" product="PCR1" type="gift" name="Kristallfoto" islocked="true">
<total width="867" height="1000" />
  <description lang="DE" name="Kristallfoto">Für Wertschätzer - Ihr persönliches Kristallfoto mit eingelasertem Lieblingsbild zum Aufstellen
Durch das hochwertige Kristall erscheint Ihr Lieblingsfoto besonders effektvoll und durch den passenden Aufsteller und den Geschenkkarton wirkt es noch plastischer und edler. Größe: 7,0 x 8,0 x 1,2 cm. Bedruckbare Fläche: 6,5  x 7,5 cm.
</description>
  <imagearea left="0" top="0" width="867" height="1000" imageFX="gray" resizable="false"/>
 </template>
 
  <template product="PCR1" type="gift" autor="jg" name="PCR1_1_Bild_komplett" category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="portrait" default="yes" group="1 Bild"  islocked="true">
    <total width="867" height="1000" />
    <imagearea left="0" top="0" right="867" bottom="1000" imageFX="gray" resizable="false" />
  </template>
  
</templates>
